Bug 53326 - messenger can not get mail
Summary: messenger can not get mail
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-06 18:54 UTC by Christian Lepine
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-06 18:54:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Lepine 2001-09-06 18:54:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [fr] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
When using messenger in Netscape, if the pop server as a message with a
number that does not start with 1 (number of the message on the server) but
start at let say 6, messenger crash.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.put a message on a mail server with a number not equal to 1
2. use messenger to get the message using pop
3. messenger crash
	

Actual Results:  Consult your administrator

Expected Results:  get the message

Additional info:

Comment 1 Bill Nottingham 2002-01-25 04:14:31 UTC
Unfortunately, we cannot fix problems that are inside the netscape programs
themselves, as we do not have the source code. Reporting this to netscape is
probably the best bet.


Note You need to log in before you can comment on or make changes to this bug.